Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.policy
Class JettyPolicyConfigurator

    java.lang.Object
      org.eclipse.jetty.policy.JettyPolicyConfigurator

    public class JettyPolicyConfigurator

extends java.lang.Object

Constructor Summary
`JettyPolicyConfigurator()`

Method Summary
`void` | `addPolicy(java.lang.String policy)`
`void` | `addProperty(java.lang.String name, java.lang.String value)`
`void` | `initialize()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JettyPolicyConfigurator

    public JettyPolicyConfigurator()

Method Detail

### addPolicy

    public void addPolicy(java.lang.String policy)

### addProperty

    public void addProperty(java.lang.String name,
                            java.lang.String value)

### initialize

    public void initialize()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.